=== debian/changelog ===
oggfwd (0.2-6build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:37:35 +0000

oggfwd (0.2-6) unstable; urgency=low

  * Add debian/patches/003_link_order.patch:
    - Fix link order to list libraries after the objects that require them
      (Closes: #641427) Thanks to Colin Watson <cjwatson@ubuntu.com>
  * Bump Standards-Version to 3.9.2: nothing needs to be changed
  * Fix lintian warning: description-synopsis-starts-with-article

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 14 Sep 2011 08:48:03 +0800

oggfwd (0.2-5) unstable; urgency=low

  * Use DebSrc3.0 quilt format. (Closes: #538577)
  * debian/copyright: Use machine readable format
  * Bump standard version to 3.8.3: nothing needs change
  * Add patch tags.
  * debian/rules: Use debhelper 7

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 17 Dec 2009 21:47:10 +0800

oggfwd (0.2-4) unstable; urgency=low

  * Fix quilt -p0 patches (Closes: #485355)
  * Remove debian/watch because the upstream remove the tarball release
    (Closes: #459999)
  * Use Homepage in debian/control instead of pseudo field in description
  * debian/patches/002_oggfwd-exit-status.patch
    - Fix exit status 0 on connection error (Closes: #515333)
    - Thanks to <hhaamu@gmail.com>
    - Upstream also accepts this patch in the bzr
  * Bump standard version to 3.8.2 - nothing to change
  * Refine debian/copyright

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 23 Jul 2009 14:58:47 +0800

oggfwd (0.2-3) unstable; urgency=low

  * Remove unnecessary linked libraries
  * Remove unnecessary blank lines in debian/copyright
  * Refine the pseudo homepage header in debian/control
  * Add a Tag field to the binary package, using the data from debtags

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri,  9 Feb 2007 01:43:26 +0800

oggfwd (0.2-2) unstable; urgency=low

  * Add copyright license of oggfwd.1 in debian/copyright

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 24 Aug 2006 02:06:24 +0800

oggfwd (0.2-1) unstable; urgency=low

  * Initial release (Closes: #336697)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 15 Aug 2006 14:28:53 +0800
