=== debian/control ===
Source: oggfwd
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Uploaders: Christoph Haas <haas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libshout3-dev (>= 2.1), quilt (>= 0.40)
Standards-Version: 3.9.2
Homepage: http://v2v.cc/~j/oggfwd/

Package: oggfwd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: icecast2
XB-Tag: implemented-in::c, interface::commandline, network::client, role::program, scope::utility, works-with-format::oggtheora, works-with-format::oggvorbis, works-with::audio, works-with::video
Description: basic icecast source client for audio and video streaming
 oggfwd is a simple source client to forward an ogg file to an Icecast 2
 streaming server. It forwards audio or video ogg files read from stdin.
