## oggfwd 0.2%2Bgit20150412.506088e

=== debian/control ===
Source: oggfwd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
           Christoph Haas <haas@debian.org>
Build-Depends: debhelper-compat (= 13),
               libshout-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/oggfwd
Vcs-Git: https://salsa.debian.org/multimedia-team/oggfwd.git
Homepage: https://r-w-x.org/r/oggfwd
Rules-Requires-Root: no

Package: oggfwd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: icecast2
Description: basic icecast source client for audio and video streaming
 oggfwd is a simple source client to forward an ogg file to an Icecast 2
 streaming server. It forwards audio or video ogg files read from stdin.
