## oggfwd 0.2+git20150412.506088e

=== Makefile ===
--- 
+++ 
@@ -15,12 +15,12 @@
 PTHREADFLAGS ?=	-pthread
 INCLUDEFLAGS ?=	-I${PREFIX}/include
 LINKFLAGS ?=	-L${PREFIX}/lib
-LINKFLAGS +=    -lshout -logg -lvorbis -ltheora -lspeex
+LINKFLAGS +=    -lshout
 
 all: ${PROG}
 
 ${PROG}: ${SRC}
-	${CC} ${CFLAGS} ${PTHREADFLAGS} ${INCLUDEFLAGS} ${LINKFLAGS} -o ${PROG} $<
+	${CC} ${CFLAGS} ${PTHREADFLAGS} ${INCLUDEFLAGS} -o ${PROG} $< ${LINKFLAGS}
 
 install: ${PROG}
 	${INSTALL} -c -m 555 -o root -g bin ${PROG} ${BINDIR}
