=== debian/changelog ===
oggfwd (0.2+git20150412.506088e-2) unstable; urgency=medium

  * Add ID to Uploaders (requirement for ITS #1091832)
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 14:15:49 +0100

oggfwd (0.2+git20150412.506088e-1) unstable; urgency=medium

  * Team upload.
  * Latest Git commit
    Closes: #1080229
  * Maintain package in Debian Multimedia team
    Closes: #1091832
  * New homepage
  * Point watch file to Git repository
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Support rootless builds
    Closes: #1089404
  * d/copyright:
     - Review and syntax fixes
     - Fix DEP5 names
  * d/control: debtags should not be mentioned in d/control any more

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jan 2025 19:41:02 +0100
