=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
-           Christoph Haas <haas@debian.org>
+           Christoph Haas <haas@debian.org>,
+           Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libshout-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/oggfwd
 Vcs-Git: https://salsa.debian.org/multimedia-team/oggfwd.git
 Homepage: https://r-w-x.org/r/oggfwd
