=== debian/watch ===
Version: 5

Source: https://r-w-x.org/r/oggfwd.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.2+git%cd.%h
